body
{
position:absolute;
min-width:100%;
}

#maincontainer
{
background:beige url(../to%20be%20used/fatman/pineapple1x.jpg) top left no-repeat;
/*position:absolute; Fucks up newscontainer's text formatting!?!?!*/
min-width:100%;
}

#newscontainer
{
background:transparent url(../to%20be%20used/fatman/pineapple2x.jpg) bottom right no-repeat;
/*min-width:400px;*/
min-height:850px;
padding:50px 340px 50px 110px;
text-align:justify;
}

#linkscontainer
{
background-color:transparent;
position:absolute;
right:0px;
top:64px;
width:270px;
min-height:500px;
/*margin-left:574px;*/
padding:30px 8px 10px 8px;
text-align:center;
}

div.newlink
{
height:120px;
margin:6px;
padding:12px;
border: 2px solid;
border-top-color: white;
border-left-color: white;
border-bottom-color: #aa707B;
border-right-color: #aa707B;
background-color:pink;
}
div.newlink img
{
vertical-align:middle;
margin-right: 10px;
margin-bottom: 6px;
}
div.newlink h4
{
text-align:left;
color:dodgerblue;
margin-top:0px;
margin-bottom:6px;
}
div.newlink a
{
color:midnightblue;
font-weight:bold;
}

hr{margin-top:30px;}

h1,h2,h3,h4,h5,h6{color:#66AA88;}

h2{
text-align:center;
margin-bottom: 40px;
/*min-width:450px;*/
}
